| Elektra 0.11.0

Namespaces
importmergeconfiguration.hpp File Reference

A configuration for a simple automerge and guaranteed conflict resolution by one side. More...

`#include <merging/automergeconfiguration.hpp>`

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

A configuration for a simple automerge and guaranteed conflict resolution by one side.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)